﻿/* section colors */
.s-section-expander__btn {
    color: #618845;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #618845;
}

.s-page-header__logo {
    background: #618845;
}

.s-wb-content ul > li:before {
    color: #618845;
}

/* shared override  */
.s-page-hero__h1 {
    font-weight: bold;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    margin:24px 0;
}

.s-section-expander--image.s-section-expander--events .s-section-expander__btn {
    background-color: #618845;
}

.s-section-expander--image.s-section-expander--events {
    border-color: #618845;
}

.s-section-expander--image.s-section-expander--past-events .s-section-expander__btn {
    background-color: #E66E32;
}

.s-section-expander--image.s-section-expander--past-events {
    border-color: #E66E32;
}

    .s-section-expander--image.s-section-expander--past-events a {
        color: #E66E32;
    }

.s-section-expander--image.s-section-expander--news .s-section-expander__btn {
    background-color: #622567;
}

.s-section-expander--image.s-section-expander--news {
    border-color: #622567;
}

    .s-section-expander--image.s-section-expander--news a {
        color: #622567;
    }

.s-section-expander--image.s-section-expander--other-news .s-section-expander__btn {
    background-color: #0094B3;
}

.s-section-expander--image.s-section-expander--other-news {
    border-color: #0094B3;
}

    .s-section-expander--image.s-section-expander--other-news a {
        color: #0094B3;
    }

    .s-section-expander--image.s-section-expander--mediamention .s-section-expander__btn { background-color: #0094B3; }

.s-section-expander--image.s-section-expander--mediamention { border-color: #0094B3; }

    .s-section-expander--image.s-section-expander--mediamention a { color: #0094B3; }

.s-section-expander--image.s-section-expander--casestudies .s-section-expander__btn {
    background-color: #23526E;
}

.s-section-expander--image.s-section-expander--casestudies {
    border-color: #23526E;
}

    .s-section-expander--image.s-section-expander--casestudies a {
        color: #23526E;
    }


/* components */
a.subscribe-btn {
    color: #618845;
    border-color: #B6BF00;
    stroke: #618845;
    position: relative;
    padding: 20px 35px 20px 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 25px;
}

.subscribe-btn__heading1 {
    font-weight: bold;
    font-size:40px;
}

.subscribe-btn__heading2 {
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
    padding-bottom: 8px;
    font-size: 40px;
}

.subscribe-btn__blurb {
    font-size: 28px;
    text-transform: initial;
}

.subscribe-btn .s-chevron-right {
    position: absolute;    
    right: 5px;
    top: calc(50% - 20px);
    height: 40px;
    width: 40px;
}

.hub-feature {
    background-image: url(../images/spectrum.png);
    background-size: cover;
    padding: 15px;
}

.hub-feature__link {
    color: #fff;
    stroke: #fff;
    display: block;
    position: relative;
    padding-right: 50px;
}

    .hub-feature__link .s-chevron-right {
        position: absolute;        
        right: 0;
        top: calc(50% - 20px);
        height: 40px;
        width: 40px;
    }

    .hub-feature__link.-lower {
        border-top: solid 1px;
        margin-top: 15px;
        padding-top: 15px;
    }

a.hub-feature__link:focus {
    outline-color: #fff;
    outline: solid;
    outline-offset: 4px;
}

a.subscribe-btn:focus {
    outline: solid;
    outline-offset: -10px;
    outline-color: #B6BF00;
}

.hub-feature__heading1 {
    font-size: 40px;
    text-transform:uppercase;
}

.hub-feature__heading2 {
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
}

.hub-feature__blurb {margin-top:8px;}

a.casestudy-btn {
    color: #23526E !important;
    border-color: #23526E;
    padding: 15px 20px;
    stroke: #23526E;
}


@media only screen and (min-width: 767px) {
    .s-page-hero__h1 {
        margin: 0;
    }
}

@media only screen and (max-width: 991px) {
    .s-section-expander--image .s-section-expander__btn {
        background-image: none !important;
    }
}


@media only screen and (min-width: 1423px) {
    a.subscribe-btn {
        margin-top: 0;
    }

    .hub-feature {
        margin-right: 20px
    }
}
